<?php

/*
Plugin Name: 5-Star 365 Custom Short Codes
Plugin URI: https://bartlowwebservices.com/5-star-365-custom-short-codes
Description: Uses a pages featured image to set a custom site icon for that page.
Version: 0.2.0
Author: Jonathan Bartlow
Author URI: https://bartlowwebservices.com
Text Domain: 5-star-365-custom-short-codes
*/
//Add into init hook so wordpress initializes properly
add_action('init', 'fivestar365_user_first_name');
add_action('init', 'fivestar365_user_last_name');

/* Create functions to do stuff */
add_shortcode('user_firstname', 'fivestar365_user_first_name');
function fivestar365_user_first_name() {
	$current_user = wp_get_current_user();
	return $current_user->user_firstname;
	//First Name add short code

}
//Add into init hook so wordpress initializes properly
add_shortcode('user_lastname', 'fivestar365_user_last_name');
function fivestar365_user_last_name() {
	$current_user = wp_get_current_user();
	return $current_user->user_lastname;
	//Last Name add short code
}

?>